

.b-pform{
    width: 100%;
}

.b-table-wrap {
    width: 100%;
    overflow-x: auto;
    scrollbar-width: none;
    margin-top: 24px;
    margin-bottom: 24px;
}
.b-table-wrap table {
    width: 100%;
    min-width: 100%;
    border: 1px solid #D1D5DB;
    border-radius: 8px;
    overflow: hidden;
    border-spacing: 0;
    border-collapse: separate;
}
.b-table-wrap table th, .b-table-wrap table td {
    padding: 14px 24px;
    min-width: 100%;
}
@media (max-width: 767px) {
    .b-table-wrap table th, .b-table-wrap table td {
        padding: 8px 16px;
    }
}
@media (max-width: 575px) {
    .b-table-wrap table th, .b-table-wrap table td {
        padding: 8px;
    }
}
.b-table-wrap table th {
    background: #1F2937;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: 700;
    line-height: 140%;
    border-right: 1px solid #4B5563;
    text-align: start;
}
@media (max-width: 767px) {
    .b-table-wrap table th {
        font-size: 12px;
    }
}
.b-table-wrap table th:last-child {
    border-right: none;
}
.b-table-wrap table td {
    background: #FFFFFF;
    border-bottom: 1px solid #D1D5DB;
    border-right: 1px solid #D1D5DB;
    color: #1F2937;
    font-size: 14px;
    font-weight: 400;
    line-height: 140%;
}
@media (max-width: 767px) {
    .b-table-wrap table td {
        font-size: 12px;
    }
}
.b-table-wrap table td ul, .b-table-wrap table td ol {
    font-size: 14px;
}
@media (max-width: 767px) {
    .b-table-wrap table td ul, .b-table-wrap table td ol {
        font-size: 12px;
    }
}
.b-table-wrap table td.--border-right {
    border-right: 1px solid #D1D5DB !important;
}
.b-table-wrap table td:last-child {
    border-right: none;
}
.b-table-wrap table tr:last-child td {
    border-bottom: none;
}

.b-consent {
    max-width: 750px;
    background: #ffffff;
    box-shadow: 0 4px 20px rgba(0, 0, 0, 0.08);
    padding: 12px;
    margin: 0 auto;
    position: fixed;
    left: 0;
    right: 0;
    bottom: 30px;
    z-index: 100;
    border-radius: 8px;
    display: grid;
    grid-template-columns: 1fr 0.3fr;
    gap: 20px;
    align-items: center;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    transition: all 0.3s ease-out;
}
@media (max-width: 575px) {
    .b-consent {
        grid-template-columns: 1fr;
    }
}
.b-consent.--active {
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
}
.b-consent .__text {
    font-size: 14px;
}
.b-consent .__text a {
    color: #346EF9;
}

.b-btn{
    height: 40px;
    width: 100%;
    background: #346EF9;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-size: 14px;
    text-decoration: none;
    transition: 0.3s ease-out;
}

.b-btn:hover{
    color: #fff;
    background: #1d4ab7;
    text-decoration: none;
}

@media (min-width: 576px) {
    .form_feedback .__inner{
        padding: 1.5rem;
    }
}

 .file-upload{
    position: relative;
}

.iexform-file-real{
    height: 32px!important;
    position: absolute;
    z-index: 3;
    top: 0;
    left: 0;
    width: 100%;
    opacity: 0;
    cursor: pointer !important;
}

 .upload-file-info {
    display: flex;
    cursor: pointer;
    font-family: DINRoundPro, sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 1.2rem;
    line-height: 28px;
    -webkit-text-decoration-line: underline;
    -moz-text-decoration-line: underline;
    text-decoration-line: underline;
    color: #0099FF;

}

 .upload-file-info:before {
    content: '';
    display: block;
    flex: 0 0 30px;
    height: 30px;
    background-image: url('/local/templates/normatest/images/header/over-block/clip.svg');
    margin-right: 20px;
    background-repeat: no-repeat;
    background-position: center;
}

.form-check-label.--light{
    font-family: DINRoundPro, sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 1rem;
    color: #6B8FC0;
}

.form-check-label.--light{
    color: #0099FF;
}

